FACO Floor Plan System - Feature #1160

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_Permission a31911l513alusi DATA + WebAPI

09/05/2022 12:45 - Was-Wasana Chantamud

4

anue: Dev : Waiting Deploy SIT L3N: 09/05/2022
anuaa: Medium IUATUNIAUA: 17/05/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 13:19 - Was-Wasana Chantamud
- Thasummua set to 16/05/2022

#2 - 09/05/2022 14:28 - Off-Thanapol Kuakamjad

- 1599 changed from (API) Module : Permission asnl/5iaaluu' DATA + WebAPI to Dev_API_Permission asnli/siaaluu' DATA + WebAPI

- Parent task set to #1150

#3 - 10/05/2022 09:36 - Was-Wasana Chantamud

- d0me changed from Dev : Todo to Dev : Doing

#4 - 11/05/2022 09:27 - Was-Wasana Chantamud
- % @153 changed from 0 to 10

#5 - 11/05/2022 15:44 - Was-Wasana Chantamud
- % @154 changed from 10 to 20

#6 - 17/05/2022 09:23 - Was-Wasana Chantamud
- % @153 changed from 20 to 80

#7 - 17/05/2022 09:23 - Was-Wasana Chantamud
- fuasummua changed from 16/05/2022 to 17/05/2022

#8 - 18/05/2022 09:30 - Was-Wasana Chantamud
- % a1 changed from 80 to 90

#9 - 18/05/2022 11:43 - Was-Wasana Chantamud
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
- % @3 changed from 90 to 100
